html, body{font-family:'Raleway', sans-serif;font-size:100%;background:#FFf;}
body a{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
h1,h2,h3,h4,h5,h6{margin:0;}
p{margin:0;}
ul{margin:0;padding:0;}
/*--------*/
.strip{background:#FF9900;height:15px;position:relative;}
.top-menu{text-align:center;position:absolute;z-index:999;width:100%;top:17px;left:0;}
.top-menu ul li{display:inline-block;margin:-2px;}
.top-menu ul li a{padding:1em 2em;color:#fff;display:block;background:#146EB4;text-decoration:none;}
.top-menu ul li.active a{background:#FF9900;}
.top-menu ul li a:hover{background:#FF9900;}
/*--- slider-css --*/
.slider{position:relative;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.caption{width:36%;position:absolute;top:73%;left:58%;}
.caption h2{color:#fff;font-weight:600;}
.logo{position:absolute;top:-550px;left:-730px;}
.logo img{width:107px;height:107px;}
.callbacks_tabs a:after{content:"\f111";font-size:0;font-family:FontAwesome;visibility:visible;display:block;height:14px;width:14px;border:2px solid #fff;background:#fff;}
.callbacks_here a:after{background:#146EB4;border:2px solid #146EB4;}
.callbacks_tabs a{visibility:hidden;}
.callbacks_tabs li{display:block;}
ul.callbacks_tabs.callbacks1_tabs{position:absolute;bottom:50%;z-index:999;right:0px;background:#FF9900;padding:8px 20px 25px 20px;}
/*-- responsive-mediaquries --*/
@media(max-width:1024px){.caption{width:63%;top:31%;left:19%;}
}
@media(max-width:768px){.caption{width:70%;top:22%;left:13%;}
.caption h3{font-size:1.5em;}
a.morebtn{width:26%;}
}
@media(max-width:640px){.caption{width:70%;top:12%;left:13%;}
.caption h3{font-size:1.5em;}
a.morebtn{width:30%;}
.callbacks_tabs a:after{height:10px;width:10px;}
}
@media(max-width:480px){.caption{width:70%;top:14%;left:13%;}
.caption p{height:25px;overflow:hidden;margin:0.5em 0;}
.caption h3{font-size:1.4em;}
a.morebtn{width:40%;font-size:0.8em;}
.callbacks_tabs a:after{height:4px;width:4px;}
ul.callbacks_tabs.callbacks1_tabs{bottom:10px;left:4px;}
}
@media(max-width:320px){.caption{width:70%;top:14%;left:13%;}
.caption p{height:25px;overflow:hidden;margin:0.2em 0;}
.caption h3{font-size:1em;}
a.morebtn{width:50%;font-size:0.8em;padding:0.6em 0.5em;}
.callbacks_tabs a:after{height:4px;width:4px;}
ul.callbacks_tabs.callbacks1_tabs{bottom:10px;left:4px;}
}
/*-----*/
.speed{padding-top:2em;}
.speed h2{color:#146EB4;font-size:2.2em;text-align:center;margin-bottom:1em;font-weight:600;}
.boat-info{background:#FF9900;padding:3em 1.5em 33px 2.7em;position:relative;}
.boat-info h3{font-family:'Arimo', sans-serif;color:#fff;font-size:2.2em;margin-bottom:25px;letter-spacing:1px;}
.boat-info p{color:#fff;font-size:1em;line-height:1.8em;width:90%;text-align:left;}
.boat-info a{color:#fff;background:#146EB4;padding:0.7em 3.2em;display:inline-block;border-radius:5px;text-decoration:none;margin:4% 0 2px 24%;font-size:1.1em;border:1px solid #146EB4;}
.boat-info a:hover{background:#FF9900;color:#fff;border:1px solid #fff;}
.arrow{width:28px;height:48px;background:url('../images/stp1.png') no-repeat 0px 0px;display:block;position:absolute;top:13%;left:99%;z-index:999;}
.nip2{position:absolute;top:8%;left:-4%;-webkit-transform:rotate(-5deg);transform:rotate(176deg);}
.boat-pic{padding-left:0px;padding-right:0px;}
.boat-pic img{width:100%;}
.speed-boats1{margin-bottom:1em;}
/*Strip/*-----------------------------------------------------------------------------------*/
.b-link-stripe{position:relative;display:inline-block;vertical-align:top;font-weight:300;overflow:hidden;width:100%;}
.b-link-stripe .b-wrapper{position:absolute;width:100%;height:100%;top:0;left:0;text-align:center;color:#ffffff;overflow:hidden;}
.b-link-stripe:hover .b-line{opacity:1;}
/*-----------------------------------------------------------------------------------*/
/*Animation effects/*-----------------------------------------------------------------------------------*/
.b-animate-go{text-decoration:none;}
.b-animate{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s;visibility:hidden;font-size:1.1em;font-weight:700;}
.b-animate button{border:2px solid #fff;padding:0.9em 2.8em;color:#146EB4;font-size:1.1em;background:transparent;margin:18% 0 auto;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;-o-transition:0.5s all;outline:none;}
.b-animate button:hover{color:#fff;}
/* lt-ie9 */
.b-animate-go:hover .b-animate{visibility:visible;}
.b-from-left{position:relative;left:-100%;background:rgba(255, 153, 0, 0.49);background-size:100% 100%;top:0px;margin:0;min-height:420px;}
.b-animate-go:hover .b-from-left{left:0;}
/*----*/
.trainers{padding-top:2em;}
.trainer{background:#FF9900;padding:0;}
.trainers h2{color:#146EB4;font-size:2.2em;text-align:center;margin-bottom:1em;font-weight:600;}
.trainer-info{position:relative;float:left;width:41%;margin:2em 0 1em 70px;}
.trainer-info h3{font-family:'Arimo', sans-serif;color:#fff;font-size:2.2em;margin-bottom:25px;letter-spacing:1px;}
.trainer-info p{color:#fff;font-size:1em;line-height:1.8em;width:80%;text-align:left;}
.trainer-info a{color:#fff;background:#146EB4;padding:0.7em 3.2em;display:inline-block;border-radius:5px;text-decoration:none;margin:4% 0 2px 0%;font-size:1.1em;border:1px solid #146EB4;}
.trainer-info a:hover{background:#FF9900;color:#fff;border:1px solid #fff;}
.trainers-pics{float:left;width:41.5%;}
.trainers-pics img{width:100%;}
.strps1,.strps2,.strps3,.strps4{background:url('../images/arw1.png') no-repeat 0px 0px;width:32px;height:36px;display:block;position:absolute;top:0px;left:-22%;}
.traine{margin-top:1em;}
.trip{padding-top:2em;}
.trip h2{color:#146EB4;font-size:2.2em;text-align:center;margin-bottom:1em;font-weight:600;}
.trip-pic{background:url('../images/trip2.jpg') no-repeat 0px 0px;background-size:cover;height:450px;}
.trip-pic h3,.trip-pic h4{color:#b10d05;font-size:2.5em;font-weight:600;line-height:1.2em;}
.trip-pic h4{margin-bottom:0.8em;}
.trip-pic h3{margin-top:4%;}
.trip-pic p{color:#fff;font-size:0.9em;line-height:1.8em;}
.trip-pic form{border:none;width:38%;margin:1.5em 0;}
.trip-pic input[type="text"]{padding:12px;font-weight:bolder;color:#888888;border:none;outline:none;width:75%;font-size:0.8em;color:#4C738F;border:1px solid #fff;}
.trip-pic input[type="submit"]{font-size:0.7em;padding:14px;background:#FF9900;width:100px;border:none;cursor:pointer;text-transform:uppercase;font-weight:600;outline:none;color:#fff;margin-left:-4px;border:1px solid #FF9900;}
.trip-pic input[type="submit"]:hover,.trip-pic input[type="submit"]:hover{background:transparent;border:1px solid #fff;}
/*----*/
.contact{position:relative;}
.contact iframe{width:100%;height:460px;}
.contact-top{position:absolute;top:12%;left:30%;width:19%;background:rgba(255, 255, 255, 0.9);height:60%;padding:2em 0 2em 2em;}
.nip{background:url('../images/nip.png') no-repeat 0px 0px;width:97px;height:62px;display:block;position:absolute;top:40%;left:48%;}
.contact-top h3{color:#FF9900;margin-bottom:1em;font-weight:600;}
.contact-top p{color:#AFAFAF;}
.contact-top a{color:#6FA5CE;margin:0.8em 0;display:block;}
a.site{color:#85817A;margin-top:5px;cursor:pointer;text-decoration:none;}
a.site:hover{color:#FF9900;}
.fotter{background:#474141;min-height:200px;padding:2em 0;}
.fotter-info{border-bottom:4px solid #fff;padding-bottom:1.5em;}
.fotter-logo{float:left;margin-right:13%;}
.fotter-menu ul li{display:inline-block;}
.fotter-menu ul li a{padding:1em;font-size:0.9em;color:#fff;display:block;text-decoration:none;}
.fotter-menu ul li a:hover{color:#FF9900;}
.fotter-menu{float:left;margin-top:2em;}
.social-icons{float:right;margin-top:2.5em;}
.social-icons a span{width:34px;height:34px;background:url('../images/social-icons.png') no-repeat 0px 0px;display:inline-block;margin:0 5px;}
.social-icons a span.fb{background-position:-8px -2px;}
.social-icons a span.twt{background-position:-51px -2px;}
.social-icons a span.gog{background-position:-94px -2px;}
.social-icons a span.in{background-position:-136px -2px;}
.social-icons a span.pin{background-position:-179px -2px;}
.social-icons a span.fb:hover{background-position:-8px -45px;}
.social-icons a span.twt:hover{background-position:-51px -45px;}
.social-icons a span.gog:hover{background-position:-94px -45px;}
.social-icons a span.in:hover{background-position:-136px -45px;}
.social-icons a span.pin:hover{background-position:-179px -45px;}
p.copy-right{color:#ADADAD;text-align:center;margin-top:2em;}
p.copy-right a{color:#FF9900;font-family:'Raleway', sans-serif;}
p.copy-right a:hover{color:#1E83CE;}
/*--about--*/
.about{padding:5% 0;}
.about h2{color:#146EB4;margin-bottom:0.5em;font-weight:600;font-size:2em;}
.about-pic{float:left;width:47%;}
.about-pic img{margin-left:20%;margin-top:20%;width:50%;}
/*.about-info{float:left;width:50%;margin-left:2em;}*/
.about-info p{line-height:1.8em;color:#595959;}
.about-info a{color:#595959;padding:0.7em 2em;display:inline-block;border-radius:5px;text-decoration:none;margin:4% 0 2px 0%;border:1px solid #146EB4;}
.about-info a:hover{color:#146EB4;border:1px solid #FF861B;}
ul.my-list{list-style:none;}
ul.my-list li{margin-bottom:2.2em;}
.mission{padding:0;}
.about-sec{margin-top:2.5em;}
.mission h3,.clients h3{color:#FF9900;margin:0.7em 0;font-size:1.7em;}
ul.my-list li h4{color:#474141;font-size:1.1em;margin-bottom:8px;}
ul.my-list li p{color:#676767;line-height:1.5em;font-size:0.95em;margin:5px 0;}
.client-pics a img{width:35%;display:block;float:left;margin:16px;}
.client-pics a img:hover{opacity:0.7;}
.client-pics a img{webkit-transition:all 0.35s ease;-o-transition:all 0.35s ease;transition:all 0.35s ease;outline:1px solid transparent;}
.client-pics a:hover img{-webkit-transform:rotate(-5deg);transform:rotate(-10deg);}
/*----*/
.product{margin:5em 0;}
.content-bar{border:1px solid;padding:1em 1em;}
.product-head{padding:0.5em 0;border-top:1px solid #eee;border-bottom:1px solid #eee;margin-bottom:1em;}
.product-head li{display:inline-block;}
.product-head li a{color:#08080B;font-weight:700;font-size:0.875em;padding-bottom:0.2em;display:inline-block;text-transform:uppercase;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.product-head li a span{font-weight:700;}
.product-head li.active-page{color:#E45D5D;font-size:0.875em;padding-bottom:0.2em;text-transform:uppercase;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;font-weight:700;}
.products-row{}
.products-row h3{margin:0 0 20px;font-size:1.1em;line-height:1.25;font-weight:700;text-transform:uppercase;}
.col-md-3.sidebar_men{border:1px solid;padding:2em 1em;}
.sidebar_men h3{margin:0 0 20px;font-size:1.1em;line-height:1.25;font-weight:400;text-transform:uppercase;}
ul.color{margin-bottom:3em;}
ul.product-categories li{padding:5px 0;border-bottom:1px solid #eee;margin-bottom:5px;text-transform:uppercase;list-style:none;}
ul.product-categories li a{font-size:13px;color:#595959;}
ul.product-categories li a:hover{text-decoration:none;color:#E23535;}
.product-categories li span.count{float:right;margin-left:6px;color:#aaa;font-size:0.8125em;}
.product-grid:hover{box-shadow:0px 1px 11px #DBDBDB;z-index:1;}
.product-grid{width:30%;margin:0 3% 4% 0;float:left;border:1px solid #E9E9E9;position:relative;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;min-height:200px;}
.more-product-info span{width:30px;height:30px;display:block;background:url(../images/add.png) no-repeat;position:absolute;top:0px;right:0;cursor:pointer;}
.product-img{padding:2em 1em 1em 1em;}
.products-row a:hover{text-decoration:none;}
a.btns{padding:5px;color:#fff;font-weight:600;cursor:pointer;margin:40% auto 0 auto;display:block;border:2px solid #FFB200;width:55%;}
a.btns:hover{border:2px solid #fff;}
.product-img:hover{cursor:pointer;}
.shoponline{background:none;}
.product-img img{width:100%;}
.product-info{background:#ECECEC;border-top:1px solid #E9E9E9;}
.product-info-cust{float:left;width:53%;padding:0.5em 1em;text-align:center;}
.product-info-cust a{color:#2A2323;text-transform:uppercase;font-size:0.875em;font-weight:600;}
.product-info-price{float:right;background:#fff;width:27%;text-align:center;padding:0.545em;}
.product-info-price a{color:#2A2323;font-weight:700;}
/*-- single page starts Here --*/
.single-page{}
.details-left-slider{float:left;width:46%;}
.details-left-info{float:left;width:50%;}
.details-left-info h3{margin:0 0 20px;font-size:1.1em;line-height:1.25;font-weight:700;text-transform:uppercase;}
p.availability{color:#999;font-size:0.8125em;font-weight:normal;}
span.color{color:#f84545;}
.quantity_box{margin:2em 0;}
.single_social{padding:0;list-style:none;float:right;}
.price_single{font-size:1.3em;margin:0.5em 0 1.5em;}
span.reducedfrom{text-decoration:line-through;margin-right:3%;color:#555;}
.price_single a{color:#999;font-size:13px;}
h2.quick{color:#555;font-size:0.85em;text-transform:uppercase;}
p.quick_desc{color:#656565;font-size:0.8125em;line-height:1.8em;margin-bottom:2em;}
span.actual{color:#f84545;font-size:1em;margin-right:5%;}
ul.product-colors{padding:0;}
.product-colors li a span{width:32px;height:32px;display:inline-block;}
.color1 span{background:#D2D6D5;}
.color2 span{background:#008CB7;}
.color3 span{background:#F3349E;}
.color4 span{background:#93D52D;}
.product-colors h3,.prosuct-qty span{color:#08080B;font-weight:700;font-size:0.875em;padding-bottom:0.5em;display:block;text-transform:uppercase;}
.product-colors li{display:inline-block;}
ul.size{padding:0;list-style:none;margin-top:2em;}
ul.size h3{color:#555;font-size:0.85em;text-transform:uppercase;margin-bottom:15px;}
ul.size li{display:inline-block;margin:0 10px 0 0;}
ul.size li a{color:#555;font-size:0.8125em;background:#f0f0f0;padding:5px 10px;}
ul.size li a:hover{background:#FFD062;color:#fff;text-decoration:none;}
ul.product-qty{padding:0;list-style:none;float:left;}
.product-qty span{color:#555;font-size:0.85em;padding-bottom:0.5em;display:block;text-transform:uppercase;}
.product-qty select{border:1px solid #eee;padding:0.5em;font-size:1em;outline:none;cursor:pointer;}
.product-qty option{border:1px solid #EEE;}
.single-but input[type="submit"]{background:#FFB200;color:#FFF;font-size:1em;padding:0.8em 3em;border-radius:5px;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;cursor:pointer;outline:none;text-transform:uppercase;border:none;}
.single-but{margin:2em 0;text-align:center;}
.single-but input[type="submit"]:hover{background:#58dbd3;}
.offer-side-bar{float:left;width:20%;}
.offer-side-bar img{width:100%;}
.error{background:#ffa84c;background:-moz-radial-gradient(center, ellipse cover, #ffa84c 0%, #ff7b0d 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d));background:-webkit-radial-gradient(center, ellipse cover, #ffa84c 0%,#ff7b0d 100%);background:-o-radial-gradient(center, ellipse cover, #ffa84c 0%,#ff7b0d 100%);background:-ms-radial-gradient(center, ellipse cover, #ffa84c 0%,#ff7b0d 100%);background:radial-gradient(ellipse at center, #ffa84c 0%,#ff7b0d 100%);text-align:center;padding:2em 0;}
.error h3 span{color:red;}
.error h3{color:#fff;}
.error a{text-decoration:none;color:#fff;background:#146EB4;padding:10px 2em;font-size:1em;margin-top:2em;display:inline-block;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border:2px solid #146EB4;}
.error a:hover{background:#FF8319;border:2px solid #fff;}
/*----*/
.service{padding:4em 0;}
.service h2{color:#146EB4;font-weight:600;margin-bottom:1em;}
.service-boats{border:1px solid;}
ul.cruiser-list{list-style:none;margin-left:0.5em;}
.cruiser-list li{list-style-image:url(../images/icon2.png);margin-left:20px;margin-bottom:10px;}
ul.cruiser-list li a{color:#565656;text-decoration:none;display:block;font-size:0.9em;}
ul.cruiser-list li a:hover{color:#FF9900;}
.heavy-boats h3,.xuv-boats h3,.motor-boats h3{color:#3E3E3E;font-weight:600;margin:1em 0 0.5em 1em;}
ul.cruiser-list h4{color:#3E3E3E;margin:0.5em 0;text-transform:uppercase;}
/*----*/
.contact-form{margin:4em 0;}
.contact-form h2{color:#146EB4;font-weight:600;margin:0.5em 0;}
.contact2 form input[type="text"],.contact2 form input[type="email"],.contact2 form textarea,.contact2 form select{width:92%;padding:1em;margin:1em 0;font-family:'Droid Sans', sans-serif;border:1px solid #EEE;/*-webkit-appearance:none;*/
outline:none;color:#777;transition:border-color 0.4s;-webkit-transition:border-color 0.4s;-moz-transition:border-color 0.4s;-o-transition:border-color 0.4s;-ms-transition:border-color 0.4s;font-size:13px;font-weight:300;border-radius:0.5em;-webkit-border-radius:0.5em;-moz-border-radius:0.5em;-o-border-radius:0.5em;-ms-border-radius:0.5em;}
.contact2 form textarea{min-height:200px;resize:none;}
.contact2 form input[type="submit"]{display:block;padding:0.7em 2em;color:#FFB200;background:#fff;display:inline-block;margin-top:1em;text-decoration:none;border-radius:0.5em;-webkit-border-radius:0.5em;-moz-border-radius:0.5em;-o-border-radius:0.5em;-ms-border-radius:0.5em;border:1px solid #FFB200;outline:none;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
.contact2 form input[type="submit"]:hover{background:#FFB200;color:#fff;}
.contact2 form input[type="text"]:hover,.contact2 textarea,.contact2 form select:hover{color:#FFB200;border-color:#FFB200;}
.contact2 form input[type="email"]:hover,.contact2 textarea:hover{color:#FFB200;border-color:#FFB200;}
.contact2 form input[type="submit"]:focus{background:#FFB200;color:#fff;}
.contact2 form input[type="text"]:focus,.contact2 textarea,.contact2 form select:focus{color:#FFB200;border-color:#FFB200;}
.contact2 form input[type="email"]:focus,.contact2 textarea,
.contact-us_left h3{margin-bottom:2%;}
.company_address{padding-top:10px;}
.company_address p{color:#242424;text-shadow:0 1px 0 #ffffff;line-height:1.8em;font-size:0.8125em;font-weight:600;}
.company_address p a{color:#FFB200;cursor:pointer;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;text-shadow:0 1px 0 #ffffff;}
.company_address p a:hover{color:#242424;}
.contact2{padding:0;}
/*----responsive-menu-start---*/
@media(max-width:1366px){.boat-info h3{font-size:2em;margin-bottom:13px;}
.boat-info p{font-size:0.9em;line-height:1.5em;}
.boat-info a{padding:0.7em 3em;margin:4% 0 2px 24%;font-size:1em;}
.boat-info{background:#FF9900;padding:2.1em 1.5em 31px 2.7em;}
.trainer-info{margin:0.9em 0 1em 46px;}
.trainer-info h3{margin-bottom:22px;}
.strps1, .strps2, .strps3, .strps4{left:49.1%;}
}
@media(max-width:1280px){ul.callbacks_tabs.callbacks1_tabs{bottom:44%;}
.caption{width:39%;top:81%;left:55%;}
.boat-info{padding:2.1em 1.5em 30px 2.7em;}
.boat-info p{font-size:0.9em;line-height:1.8em;overflow:hidden;height:130px;}
.boat-info h3{margin-bottom:17px;font-size:1.7em;}
.trainer-info{margin:0.9em 0 1em 37px;}
.trainer-info h3{margin-bottom:15px;font-size:1.7em;}
.trainer-info p{font-size:0.9em;}
.trainer-info a{margin:10% 0 2px 0%;}
.strps1, .strps2, .strps3, .strps4{left:52.4%;}
}
@media(max-width:1024px){.top-menu{top:9px;}
.top-menu ul li{margin:-3px;}
.top-menu ul li a{padding:0.8em 1.7em;font-size:0.9em;}
.strip{height:6px;}
.callbacks_tabs li{line-height:15px;}
.callbacks_tabs a:after{height:10px;width:10px;display:block;}
.caption{width:39%;top:85%;left:56%;}
.logo{top:-75px;left:147px;}
.logo img{width:75px;height:61px;}
.caption h2{font-size:1.5em;}
.speed,.trainers{padding-top:1.6em;}
.speed h2 ,.trainers h2,.trip h2{font-size:1.6em;}
.boat-info{padding:2.1em 1.5em 30px 1.7em;}
.boat-pic img{width:100%;height:299px;}
.trainers-pics{width:50%;}
.arrow2{width:38px;height:55px;left:-6%;}
.trainer-info h3{margin-bottom:8px;font-size:1.5em;}
.trainer-info p{font-size:0.85em;overflow:hidden;height:117px;}
.trainer-info a{margin:10% 0 2px 0%;font-size:0.85em;}
.strps1, .strps2, .strps3, .strps4{width:20px;left:-37px;background-size:100%;}
.trip-pic h3, .trip-pic h4{font-size:2em;}
.trip-pic h4{margin-bottom:0.4em;}
.trip-pic form{width:44%;}
.trip-pic,.trip-pic{height:350px;}
.contact-top{width:31%;}
.nip{left:60%;}
.about-pic{width:46%;}
/*.about-info p{overflow:hidden;height:168px;font-size:0.9em;}*/
.about-info a{margin:7% 0 2px 0%;font-size:0.9em;}
ul.my-list li.line3{margin-bottom:0em;}
.fotter-logo a img{background-size:100%;width:71%;}
.fotter-menu{width:55%;margin-top:1em;}
.fotter-logo{margin-right:2%;}
.social-icons{margin-top:1.3em;}
ul.product-categories li:nth-child(1){display:none;}
.details-left-slider{float:left;width:50%;}
.details-left-info{width:43%;margin-left:7%;}
.error img{background-size:100%;width:75%;}
.service1 img{width:100%;}
.details{padding:0;}
}
@media(max-width:768px){.top-menu ul li{margin:-3px;}
.caption{width:50%;top:85%;left:48%;}
.callbacks_tabs li{line-height:15px;}
.callbacks_tabs a:after{height:7px;width:7px;}
ul.callbacks_tabs.callbacks1_tabs{padding:2px 6px 15px 10px;}
.arrow{top:95%;left:50%;-webkit-transform:rotate(-5deg);transform:rotate(-270deg);}
.nip2{top:-13%;left:50%;-webkit-transform:rotate(-5deg);transform:rotate(-90deg);}
.boat-info{padding:2.1em 1.5em 35px 1.7em;}
.boat-info p{height:119px;}
.boat-info a{padding:0.7em 3em;margin:0% 0 2px 0%;font-size:0.85em;}
.trainers-pics{width:30%;}
.trainer-info{width:49%;}
.trainer-info p{width:100%;height:69px;}
.traine{margin-top:0em;}
.trainer:nth-child(2){margin-bottom:0;}
.strps1, .strps2, .strps3, .strps4{left:-37px;}
.trainer{margin-bottom:1em;}
.speed, .trainers{padding-top:1em;}
.speed h2,.trainers h2,.trip h2{font-size:1.5em;margin-bottom:0.5em;font-weight:bold;}
.trip{padding-top:1em;}
.trip-pic h3, .trip-pic h4{font-size:1.7em;}
.line2,.line1{display:none;}
.trip-pic form{width:60%;}
.trip-pic, .trip-pic{height:293px;}
.contact-top{width:32%;padding:1.5em 0 1em 1.5em;}
.contact-top h3{margin-bottom:0.7em;font-size:1.2em;}
.contact-top p{color:#AFAFAF;font-size:0.8em;}
.contact-top a{color:#6FA5CE;margin:0.5em 0;font-size:0.8em;}
.contact iframe{height:300px;}
.fotter-logo{margin:1em 3% 0 0;width:17%;}
.fotter-menu ul li a{padding:1em;font-size:0.8em;}
.fotter-menu{width:63%;}
.social-icons{float:left;margin:12px 0 10px 6.2em;}
.fotter{padding:1em 0;}
.fotter-info{padding-bottom:0;}
p.copy-right{margin-top:1em;}
.about{padding:8% 0;}
.about-pic{width:47%;}
.about-info{margin-left:1em;}
.about h2{margin-bottom:0.5em;font-size:1.6em;}
/*.about-info p{height:104px;}*/
.sidebar_men{width:29%;float:left;}
.ctnt-bar{width:71%;float:left;padding-right:0;}
.product-grid{width:46%;}
.more-product-info span{background-size:100%;width:20px;}
.product-img{padding:1.5em 1em 1em 1em;}
.boats-grid{display:none;}
.cntnt{width:100%;float:left;padding-right:0;}
.sider{width:98%;margin-top:1em;margin-left:1em;}
.error{padding:2.8em 0;}
.error img{width:83%;}
.ships{width:33.2%;float:left;}
ul.cruiser-list li a{font-size:0.85em;}
.motor-boats{padding-bottom:1em;}
.contact2 form input[type="submit"]{padding:0.7em 3em;margin:1em 0;}
}
@media(max-width:640px){.top-menu ul li a{font-size:0.85em;}
.logo{top:-53px;}
.logo{top:-59px;left:93px;}
.logo img{width:56px;height:51px;}
.caption h2{font-size:1em;}
ul.callbacks_tabs.callbacks1_tabs{bottom:27%;}
.speed h2, .trainers h2{font-size:1.3em;font-weight:bold;}
.boat-info{padding:1.5em 1.5em 35px 1.7em;}
.boat-info h3{margin-bottom:8px;font-size:1.5em;}
.boat-info p{font-size:0.85em;}
.arrow ,.nip2{left:48%;}
.trainers-pics{width:34%;}
.trip-pic h3, .trip-pic h4{font-size:1.4em;}
.trip-pic p{font-size:0.8em;line-height:1.5em;}
.trip-pic form{width:68%;}
.trip-pic input[type="text"]{padding:8px;width:73%;}
.trip-pic input[type="submit"]{padding:10px;}
.trip-pic, .trip-pic{height:235px;}
.contact iframe{height:265px;}
.contact-top{height:67%;}
.fotter-menu{width:79%;}
.fotter-logo{margin:1em 0% 0 0;width:17%;}
.about{padding:12% 0;}
.about h2{font-size:1.4em;font-weight:bold;}
.about-info a{margin:5% 0 2px 0%;font-size:0.8em;}
ul.my-list li.line3{margin-bottom:2em;}
.clients{padding:0;}
.client-pics a img{width:29%;margin:11px;}
.mission h3, .clients h3{font-size:1.3em;}
ul.my-list li h4{font-size:1em;}
ul.my-list li p{font-size:0.85em;line-height:1.8em;margin:5px 0;}
ul.product-categories li:nth-child(5),ul.product-categories li:nth-child(12){display:none;}
.details-left-info{width:36%;margin-left:13%;}
.details-left-info h3{margin:0 0 15px;font-size:1em;}
.error{padding:5.5em 0;}
.error img{width:100%;}
.error h3{font-size:1.3em;}
.service{padding:4.5em 0;}
.service h2{font-size:1.4em;}
.ships{padding:0 10px;}
.heavy-boats h3, .xuv-boats h3, .motor-boats h3{margin:1em 0 0.5em 0.5em;}
.cruiser-list li{margin-bottom:6px;}
ul.cruiser-list li a{font-size:0.75em;}
.heavy-boats h3, .xuv-boats h3, .motor-boats h3{font-size:1.1em;}
.contact-form h2{font-size:1.4em;}
}
@media(max-width:480px){.top-menu ul li a{padding:0.9em 1em;font-size:0.75em;}
ul.callbacks_tabs.callbacks1_tabs{bottom:36%;width:6%;left:94%;}
.caption h2{font-size:0.9em;}
.logo{top:-59px;left:64px;}
.speed, .trainers{padding-top:0.7em;}
.speed h2, .trainers h2{font-size:1.2em;}
.boat-info h3{font-size:1.3em;}
.boat-info p{font-size:0.8em;}
.boat-info a{margin:3% 0 2px 0%;font-size:0.8em;}
.boat-pic img{width:100%;height:230px;}
.b-animate button{font-size:0.85em;}
.trainers-pics{width:43%;}
.trainer-info{width:47%;margin:0.9em 0 1em 29px;}
.strps1, .strps2, .strps3, .strps4{left:-29px;}
.trip h2{font-size:1.2em;margin:0px 0 0.8em 0;}
.trip-pic h3, .trip-pic h4{font-size:1.2em;}
.trip-pic form{width:93%;margin:1em 0;}
.contact-top{width:40%;padding:1.5em 0 1em 1em;}
.contact-top h3{font-size:1em;}
.contact-top p{font-size:0.75em;}
.fotter-menu{width:83%;}
.fotter-menu ul li a{padding:0.5em;font-size:0.75em;}
.social-icons{margin:12px 0 10px 2.2em;}
p.copy-right{font-size:0.85em;}
.about-pic{width:46%;}
.about-info p{font-size:0.75em;line-height:1.5em;}
.about-info{margin-left:1em;}
.about-info a{padding:0.5em 1em}
.about-sec{margin-top:1.5em;}
.client-pics a img{width:30%;margin:7px;}
.mission h3, .clients h3{font-size:1em;margin:0.5em 0;}
ul.my-list li h4{font-size:0.9em;margin-bottom:6px;}
ul.my-list li p{font-size:0.75em;line-height:1.5em;margin:4px 0;}
ul.my-list li{margin-bottom:1.2em;}
ul.my-list li.line3{margin-bottom:1em;}
.sidebar_men{width:37%;}
.more-product-info span{background-size:100%;width:24px;z-index:999;}
.ctnt-bar{width:61%;}
.product-grid{width:100%;}
.models{width:47%;}
.boats-grid2{display:none;}
.sider{width:95%;}
.details-left-info{width:100%;margin-left:0%;}
.cntnt{width:100%;}
.error{padding:6em 0;}
.error img{margin-bottom:3em;}
.error h3{font-size:1em;}
.error a{margin-top:2em;}
.service{padding:4em 0;}
.ship{/*display:none;*/}
.ships{width:50%;float:left;}
.contact2 form textarea{min-height:156px;}
.contact2 form input[type="submit"]{padding:0.5em 2.5em;margin:0.7em 0;font-size:0.9em;}
.contact-form h2{margin:0;}
}
@media(max-width:320px){ul.callbacks_tabs.callbacks1_tabs{display:none;}
span.menu:before{content:url(../images/nav.png);cursor:pointer;}
 span.menu{display:block;float:right;}
.top-menu{float:right;left:-2%;top:8px;width:100%;}
.top-menu ul{display:none;}
.top-menu ul li{font-size:12px;display:inline-block;width:100%;}
.top-menu ul li a{padding:0.7em;font-size:13px;}
.top-menu ul{margin:0;z-index:999;position:absolute;width:96%;text-align:center;top:37px;left:4%;}
.logo{top:-44px;left:34px;}
.logo img{width:44px;height:37px;}
.caption{width:48%;top:78%;left:51%;}
.boat-info h3{font-size:1.2em;margin-bottom:6px;}
.boat-info{padding:1.5em 1.5em 28px 1em;}
.boat-info p{height:59px;line-height:1.5em;}
.boat-info a{margin:6% 0 2px 0%;}
.arrow, .nip2{left:42%;top:94%;}
.boat-pic img{width:100%;height:165px;}
.b-animate button{padding:0.9em 2em;margin:22% 17px 0 0px;}
.nip2{top:-18%;}
.fotter-logo a img{width:100%;}
.trainers-pics{width:43%;}
.trainer img{height:150PX;}
.trainer-info h3{font-size:1.1em;}
.trainer-info p{line-height:1.5em;font-size:0.75em;height:52px;}
.trainer-info a{margin:11% 0 0px 0%;font-size:0.8em;padding:0.5em 3em;}
.trainer-info{width:47%;margin:0.9em 0 5px 29px;}
.trip-pic h3{margin-top:7%;}
.line3{display:none;}
.trip-pic input[type="text"]{padding:8px;width:58%;-webkit-appearance:none;}
.trip-pic input[type="submit"]{padding:9px;}
.contact-top{width:62%;left:4%;}
.fotter-logo{margin:1em 8% 0 0;width:21%;}
.fotter-menu{width:71%;}
.social-icons{margin:12px 0 10px 1.2em;}
p.copy-right{font-size:0.8em;}
.about-pic{width:100%;}
.about-pic img{margin-bottom:1em;}
.about-info{margin-left:0;width:93%;}
.about-info p{height:77px;font-size:13px;}
.about-sec{margin-top:1em;}
.mission h3, .clients h3{font-size:1.2em;}
ul.my-list li h4{font-size:0.85em;}
ul.my-list li p{font-size:13px;overflow:hidden;height:61px;}
.clients{padding:0;}
.client-pics a img{width:44%;margin:6px;}
.sidebar_men{width:100%;margin-bottom:1em;}
.models{width:100%;}
ul.color{margin-bottom:2em;}
.ctnt-bar{width:100%;padding-left:0;}
.product{margin:3em 0 1.5em 0;}
.sider{margin-left:0em;}
.error{padding:2.7em 0;}
.error img{margin-bottom:1.2em;}
.error a{padding:10px 3em;font-size:0.8em;}
.service{padding:2em 0;}
.service h2{font-size:1.3em;font-weight:bold;margin-bottom:0.5em;}
.ships{width:100%;float:left;}
ul.cruiser-list li a{font-size:0.8em;}
.contact-form{margin:2.5em 0;}
.contact2 form input[type="text"], .contact2 form textarea{padding:9px;width:100%;}
.contact2 form textarea{min-height:125px;}
}
.happyridersname{color:#FFFFFF;font-family: 'Arimo', 'sans-serif';font-weight: bold;}
/*--Promotional Main Page Automatic Popup*/
#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#26262c;display:none;}
 #boxes .window{position:absolute;left:0;top:0;width:440px;height:850px;display:none;z-index:9999;padding:20px;border-radius:5px;text-align:center;}
#boxes #dialog{width:450px;height:auto;padding:10px 10px 10px 10px;/*background-color:#ffffff;*/
 font-size:15pt;}
.agree:hover{background-color:#D1D1D1;}
.popupoption:hover{background-color:#D1D1D1;color:green;}
.popupoption2:hover{color:red;}
::-webkit-scrollbar{-webkit-appearance:none;width:10px;background:#f1f3f5;border-left:1px solid #d3d9e0;}
::-webkit-scrollbar-thumb{background:#b5c0cb;}
/* Absolute Center Spinner */
.loading{position:fixed;z-index:999;height:2em;width:2em;overflow:show;margin:auto;top:0;left:0;bottom:0;right:0;}
/* Transparent Overlay */
.loading:before{content:'';display:block;position:fixed;top:0;left:0;width:100%;height:100%;background:radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));background:-webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));}
/*:not(:required) hides these rules from IE9 and below */
.loading:not(:required){/* hide "loading..." text */
 font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.loading:not(:required):after{content:'';display:block;font-size:10px;width:1em;height:1em;margin-top:-0.5em;-webkit-animation:spinner 1500ms infinite linear;-moz-animation:spinner 1500ms infinite linear;-ms-animation:spinner 1500ms infinite linear;-o-animation:spinner 1500ms infinite linear;animation:spinner 1500ms infinite linear;border-radius:0.5em;-webkit-box-shadow:rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;box-shadow:rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;}
.box {transition: box-shadow .3s;background: #fff;}
.box:hover {box-shadow: 0 10px 50px rgba(255,53,63,.2);}